<!--
Thank you for opening an issue with Braze! 

If you are experiencing issues with our product, please consider directing your issue to support@braze.com, as that is the best channel for solving integration issues. Please see the bottom for more explanation.

For other items, like requests for modifications to our SDK or bug reports, please follow the following guidelines while submitting:
-->

* [ ] I have checked [Braze's documentation](https://www.braze.com/documentation/iOS/) and am still experiencing the issue.

# Report

## Describe your environment.


 Info                    | Value                               |
-------------------------|-------------------------------------|
 Platform Name           | e.g. ios / tvos
 Platform Version        | e.g. 8.0
 SDK Version             | e.g. 3.7.6
 Integration Method      | e.g. carthage / cocoapods / manually
 Xcode Version           | e.g. Xcode 7.3
 Repro rate              | e.g. all the time (100%) / sometimes x% / only once
 
## What did you do?

<!--
ℹ Please replace this with what you did.  
Example: Integrate Braze through Cocoapods.
-->

## What did you expect to happen?

<!--
ℹ Please replace this with what you expected to happen.  
Example: Braze SDK is integrated properly and creating sessions.
-->

## What happened instead?

<!--
ℹ Please replace this with what happened instead.  
Example: Braze SDK doesn't create any sessions for the test user.
-->

## Steps to reproduce

<!--
ℹ Please give us detailed steps so we can reproduce the issue on our end. This is very important and will help speed up the investigation a lot.
Example:
- Add `pod 'Appboy-iOS-SDK'` to the Podspec file.
- Add `[Appboy startWithApiKey:inApplication:withLaunchOptions:];` method in `application:didFinishLaunchingWithOptions:` method in `AppDelegate.m`.
- Run the app.
-->

## Code Snippet

<!--
ℹ Please send us all code snippets that are relevant to the issue.
-->

## Are you doing any feature customizations that may relate to the issue? Can you share the code snippet?

<!--
ℹ Please provide any code snippets that can help us understand or reproduce the issue.
-->

## Project that demonstrates the issue

<!--
ℹ Please link to a project we can download that reproduces the issue.
-->

<!--
support@braze.com is our preferred channel for integration issues for several reasons, including: 1) we optimize that channel to solve integration issues so that it is faster and more robust 2) that channel has no risk of leaking sensitive data and integration issues often require logs and other information that could contain private data.
-->
